/**********************************
Name: cmxform Styles
***********************************/
form.cmxform {
	width: 270px;
	font-size: 1.0em;
	color: #333;
}
form.cmxform legend {
	padding-left: 50px;
}
form.cmxform legend, form.cmxform label {
	color: #333;
}
form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}
form.cmxform fieldset fieldset {
	background: none;
}
form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 0;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
}
form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-size:10px; width:250px;
	line-height:10px;
}
div.error {display:none; width:250px;}
input.checkbox{border:none}
input:focus {border: 1px solid #e3e3e3; background-color:#fff;}
input.error {border: 1px dotted red; }
form.cmxform .gray *{color:gray;}

.redtext{ color:red;}

.formouter{float:left; width:506px; /*background:#f4f4f4;*/ padding:20px 0 5px 0;  border:0px solid #e8e8e8;}
.dbg{ /*background:#fbfbfb;*/  border-bottom:0px dotted #cecece; padding:1px;}
.lbg{ /*background:#f4f4f4;*/ padding:1px; border-bottom:0px dotted #cecece;}
.lbg_left{ margin:0; padding:0; width:360px; float:left;}
.lbg_right{ margin:0; padding:3px 0 0 6px; width:137px; float:left; font-size:11px; height:19px;}
.lbg_right a{ font-size:11px; color:#555555;}
.lbg_right a:hover{ font-size:11px; color:#fd7a00;}

.requirements_form { margin:10px 0; width:auto; padding:0; border:0px solid #e3e3e3;}
.requirements_form label { width:115px; padding:3px 0 0 10px; display:inline-block; margin:0; vertical-align:top;}
.requirements_form_input{ border:1px solid #c3c3c3; width:230px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;	}
.requirements_form_input:hover{border:1px solid # d9d9d9; background:#fff;}

.requirements_form_select { border:1px solid #a7a7a7; width:235px; padding:1px; height:21px; margin:0;-moz-border-radius: 2px; -webkit-border-radius: 2px;}
.btn_login_area{margin:0px 0 0 170px; *margin:3px 0 0 86px; width:375px; cursor:pointer; } 
.input_btn{color:#f2f2f2; width:72px; line-height:25px; height:28px; margin:3px 0 3px 2px; background:url(../images/button.gif) 0 1px no-repeat;border:0; outline:none; text-transform:uppercase; font-size:11px; font-weight:bold; text-align:center; display:block; line-height:22px; float:left;}
.input_btn:hover{ color:#ccc; cursor:pointer;}
.requirements_form_inputweight {border:1px solid #c3c3c3; width:188px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;}
.requirements_form_inputlength {border:1px solid #c3c3c3; width:50px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;}
.requirements_form_selectlength {border:1px solid #c3c3c3; width:45px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;}
legend{margin:3px 0; padding:0 5px;color:#444;background:transparent;font-size:14px;font-weight:bold;}
fieldset{margin:8px 0;border:none;border-top:1px dotted #ccc;}